/*
Tema Nombre: BRILLOYLIMPIEZA.COM - Un tema de interwebgdl.com.mx
Theme URI: http://brilloylimpieza.com
Author: InterWebgdl
Author URI: http://Interwebgdl.com
Description: Seguridad Privada
Version: 1.2
Text Domain: iw
*/

img{max-width: 100%;}

body{ 
overflow-x: hidden;

 }



.tell p{
	font-family: 'lato', sans-serif;
	font-weight: normal;
    font-style: normal;
    font-size: 0.9em;
}

.tx-tell p{
	font-family: 'lato', sans-serif;
	font-weight: normal;
    font-style: normal;
}

h1,h2,h3,h4,h5,h6{
	font-family: 'lato', sans-serif;
	font-weight: normal;
    font-style: normal;
}
ul{
	outline: none;
	list-style: none;
	padding: 0;
}

a{
	font-family: 'lato', sans-serif;
	font-weight: normal;
    font-style: normal;
}
p{
	font-family: 'lato', sans-serif;
	font-weight: normal;
    font-style: normal;
    color: #313140;
}
span{
	font-family: 'lato', sans-serif;
	font-weight: normal;
    font-style: normal;
}	


b{
	font-family: 'Lato',700 sans-serif;
	font-weight: bold;
    font-style: normal;
    color: #1276B7;
}

header{
  max-width: 100%;
  width: 100%;
  background: #fff;
  z-index: 100;
  border-bottom: 1px solid #ddd;
-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.2);
-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.2);
box-shadow: 0 1px 5px rgba(0,0,0,0.2);
}

/*BOTON DE WHATSAPP*/
.boton-whatsapp {
    position: fixed;
    left: 23px;
    bottom: 24px;
    background-color: #1276B7;
    color: #FFFFFF;
    padding: 13px 13px;
    border-radius: 50px;
    z-index: 9999999;
    text-decoration: none;
    vertical-align:  middle;
    text-shadow: 1px 3px 1px black;
}
.boton-whatsapp:hover{
  position: fixed;
    left: 23px;
    bottom: 24px;
    background-color: #313140;
    color: #FFFFFF;
    padding: 13px 13px;
    border-radius: 50px;
    z-index: 9999999;
    text-decoration: none;
    vertical-align:  middle;
    text-shadow: 1px 3px 1px black;
}

.boton-whatsapp i{
	font-size: 2em;
	margin-right: 0.2em;

}


.men{
	background: #1276B7;
	border-top: 1px solid#ECECFB;
}
.contacto-header{
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
.contacto-header i{
	font-size: 1.7em;
	margin-right: 0.6em;
	color: #1276B7;
}
.contacto-header a{
	text-decoration: none;
	color: #333;
}
.tel-header{
	padding-top: 1.5em;
}

.social-header{
	padding-top: 1.5em;
}
.social-header li {
	display: inline-block;
	margin-left: 1em;
}
.wsmenu>.wsmenu-list>li>a {
    color: #ffffff;
   /** border-right: 1px solid rgba(0, 0, 0, 0.10);*/
    border-right: none;

}


/*####################################
## TITULOS  ##
#####################################*/
.titulos{
	text-align: center;
	padding-top: 2em;
	padding-bottom: 2em;
}
.titulos h2{
	margin-bottom: 0;
	margin-top: 0;
}

/*####################################
##  CARUSEL SERVICIOS  ##
#####################################*/
.carusel-servicios{
      background: #f5f5f5;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}
.carousel-inner{
	background: #f5f5f5;
}
.portfolio_col_carousel_wrapper{
	background: #f5f5f5;
}


.titulo{
	padding-bottom: 2em;
	text-align: center;
}
.carusel-servicios h4{
	font-family: 'raleway', sans-serif;
	font-weight: bold;
	font-size: 1.3em;
	text-align: center;
	color: #262626;
}
.margen-carusel{
	border:1px solid#B9B9C8;
	padding-top: 1em;
	padding-bottom: 1em;
}
.margen-carusel a{
	display: block;
	max-width: 100%;
	width: 90%;
	text-align: center;
	margin: 2em auto 0.5em;

}

/*####################################
## EMPRESA INICIO
#####################################*/

.empresa-inicio{

  padding-top: 3em;
  padding-bottom: 3em;
}

.empresa-inicio h3{
	margin-top: 0;
	margin-bottom: 1em;
}
.empresa-inicio p{
	text-align: justify;
}
.link-empresa{
	max-width: 100%;
	width: auto;
	padding-top: 3em;
	padding-bottom: 2em;
}

.link-empresa a{
	background: #2C5C80;
	padding: 0.7em 6em 0.7em 6em;
	border-radius: 3px;
	color: #ffffff;
	text-decoration: none;
	font-size: 1.2em;
	border: 1px solid#2C5C80;
}
.link-empresa a:hover{
	border: 1px solid#313140;
	background: #313140;
	color: #fff;
	font-size: 1.2em;
}

.separador{
	text-align: center;
	padding-bottom: 2em;
	padding-top: 2em;
	border-top: 1px solid#dddddd;
}
.empresa2{
	padding-top: 3em;
	padding-bottom: 4em;


}
/*####################################
## FORMULARIO INICIO
#####################################*/
/*FORMULARIO*/
.formulario{
background: url(images/fondo-contacto.jpg) no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	padding-top: 3em;
	padding-bottom: 3em;
}

.formacontacto ul{
	outline: none;
	list-style: none;
}
.formacontacto li{
	outline: none;
	list-style: none;
}
.txt-contacto{
	max-width: 100%;
	width: 100%;
	border: 1px solid#eeeeee;
	padding: 0.6em;
	border-radius: 3px;
	font-family: 'raleway', sans-serif;
	font-weight: normal;
    font-style: normal;
    margin-bottom: 1em;
}
.text-area{
	max-width: 100%;
	width: 100%;
	border: 1px solid#eeeeee;
	padding: 0.5em;
	border-radius: 3px;
	font-family: 'raleway', sans-serif;
	font-weight: normal;
    font-style: normal;
}

.boton{
	padding-top: 1em;
	padding-bottom: 1em;
	text-align: center;
}
.contacto-enviar{
	
	max-width: 100%;
	width: auto;
	padding: 0.7em 5em;
	background: #2C5C80;
	font-family: 'Lato', sans-serif;
	font-weight: normal;
    font-style: normal;
    font-size: 1.2em;
    color: #FFFFFF;
    border: 1px solid#2C5C80;
    border-radius: 3px;

}
.contacto-enviar:hover{
	background: #313140;
	color: #fff;
	border: 1px solid#313140;
	border-radius: 3px;
}

.servicio{
	max-width: 100%;
	border: 1px solid#d6d4d4;
	font-family: 'lato', sans-serif;
    font-weight: normal;
    font-style: normal;
    margin-top: 0.5em;
    margin-bottom: 2em;
    padding: 0.5em;
    display: block;
    width: 100%;
    height: 40px;
    font-size: 13px;
    line-height: 1.42857;
    color: #9c9b9b;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #d6d4d4;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;

}
.servicio option{
	margin-bottom: 1em;
	padding: 0.5em;
}

.sms-contacto{
	text-align: center;
	padding-bottom: 2em;
}
.sms-contacto span{
	text-align: center;
	color: #ffffff;
	font-size: 1.5em;
}

/*####################################
## SERVICIOS INICIO
#####################################*/


.servicios-inicio{
	padding-top: 2em;
	padding-bottom: 4em;
	background: #F2F4F8;
	border-top: 1px solid#B9B9C8;
}

.item{
	text-align: center;
}

.item-link a{
	padding: 0.5em 3.5em 0.5em 3.5em;
	background: #0B5A91;
	border: 1px solid#0B5A91;
	color: #fff;
	border-radius: 5px;
	text-decoration: none;
	font-size: 1.2em;
}
.item-link a:hover{
	padding: 0.5em 3.5em 0.5em 3.5em;
	background: #313140;
	color: #fff;
	border-radius: 5px;
	border: 1px solid#313140;
	text-decoration: none;
	font-size: 1.2em;
}

.item-img{
	padding: 0;
}
.item-img img{
	max-width: 100%;
}
.item-title{
	background: #fff;
	padding: 0.8em;
	padding-top: 0.3em;
}
.item-title h4{
	font-size: 1.2em;
}

.item-txt{
	background: #fff;
	padding: 0.8em;
	padding-top: 0.3em;
	text-align: justify;
}
.item-link{
	background: #fff;
	text-align: center;
	padding-bottom: 1em;
	border-style: none none solid;
    border-width: 2px;
    border-color: #838383 #838383 #ddd #838383;
}


/*####################################
## EMPRESA INICIO
#####################################*/
.video-inicio{
	padding-top: 0;
	margin-top: 0;
	text-align: center;
}
video{
	margin-top: 0;
	padding-top: 0;
}




/*####################################
##  FOOTER
#####################################*/

footer{
	  background: url(images/img-footer.jpg) no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-color: #1276B7;
  padding-top: 1em;
}
.footer h3{
	color: #ffffff;
	text-align: center;
	padding-bottom: 1em;
}
.footer p, a{
	color: #ffffff;
	padding-bottom: 0.3em;
}
.footer a:hover{
	text-decoration: none;
	color: #FCB81E;
}


.logo-footer{
	max-width: 100%;
	padding-top: 2em;
	padding-bottom: 2em;
	color: #ffffff;
}
.logo-footer img{
	max-width: 100%;
	width: 50%;
}
.logo-footer li{
	display: inline-block;
}
.logo-footer-txt{
	padding-top: 1em;
}
.logo-footer i{
	font-size: 2em;
	color: #ffffff;
	margin-right: 0.5em;
}
.logo-footer i:hover{
	color: #FCB81E;
}
/*SERVICIOS FOOTER*/
.informacion-footer li{
	color: #ffffff;
}

.contacto-footer i{
	color: #FFFFFF;
	font-size: 1.5em;
	margin-right: 0.5em;
}

.derechos{
	background-color: #2C5C80;
	padding-top: 1em;
	padding-bottom: 1em;
}
.derechos span{
	color: #fff;
}
.derechos a:hover{	
	color: #1276B7;
	text-decoration: none;
}

/*####################################
## BANNERS PAGES  ##
#####################################*/

.banner-empresa{
	text-align: center;
}
.migas{
	background: none;
}

.banner-empresa h1{
	color: #fff;
	font-size: 2em;
}

.breadcrumb{
	background: none;
}
.breadcrumb a{
	color: #FFF;
}
.breadcrumb li.active{
	color: #00BFFF;
	font-weight: bold;
} 

/*BANNER EMPRESA*/
.banner-empresa{
background: url(images/banner-empresa.jpg) no-repeat;
 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 4em;
  padding-bottom: 4em;

}

/*BANNER CLIENTES*/
.banner-clientes{
background: url(images/banner-clientes.jpg) no-repeat;
 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 4em;
  padding-bottom: 4em;
}

.banner-clientes{
	text-align: center;
}


.banner-clientes h1{
	color: #fff;
	font-size: 2em;
}


/*####################################
##  EMPRESA 
#####################################*/

.titulo-servicios{
	 background: url(images/fondo-marmol.jpg) no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.empresa-title{
	background: url(images/fondo-empresa.png) no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	padding-top: 3em;
	padding-bottom: 3em;
}
.empresa-title h3{
	text-align: center;
}
.empresa-title p{
	text-align: justify;
}
.empresa{
	padding-top: 3em;
	padding-bottom: 3em;
}
.empresa h3{
	font-size: 1.3em;
	margin-top: 0;
	padding-top: 0;
}
.empresa p{
	text-align: justify;
}
.empresa-valores{
	padding-top: 2em;
	padding-bottom: 2em;
	text-align: center;
	background: #FCB81E;
	color: #15243C;
}
.empresa-valores h3{
	color: #15243C;
	font-size: 2.5em;
	text-align: center;
}
.empresa-valores li{
	display: inline-block;
	margin-left: 2em;
	font-size: 2em;
}

/*#################################################
## CONTACTO
#################################################*/

.title-contactos{
	padding-top: 2em;
	padding-bottom: 2em;
	text-align: center;
}


.contacto{
	background: #f5f5f5;
	padding-top: 3em;
	padding-bottom: 3em;
	border-top: 1px solid#cccccc;
}



/*CONTACTO LATERAL*/
.direccion{
	padding-bottom: 0;
	padding-top: 0;
}
.direccion img{
	max-width: 100%;
}

.contacto-lateral {
   border: 1px solid#eeeeee;
   margin-top: 0em;
}
.contacto-lateral h3{
	color: #444;
	text-align: center;
}

.contacto-lateral ul{
	outline: none;
	list-style: none;
}
.contacto-lateral li{
	margin-bottom: 1em;
	color: #555;
}
.contacto-lateral i{
	color: #1276B7;
	margin-right: 0.5em;
	font-size: 1.2em;
}

.contacto-lateral ul{
    border-bottom: 1px solid#eeeeee;
}

.contacto-lateral p{
	color: #333;
	font-family: 'raleway', sans-serif;
	font-weight: bold;
    
}



.forma-contacto h2{
	font-weight: bold;
	font-size: 1.5em;
	color: #167CAD;
	margin-bottom: 0;
	padding-bottom: 0;
}

#campo-txt{
	max-width: 100%;
	width: 100%;
	border: 1px solid #cccccc;
	padding: 0.7em;
	background: none;
	border-radius: 1px;
	font-family: 'raleway', sans-serif;
	font-weight: normal;
    font-style: normal;
    margin-bottom: 1em;
    color: #666666;
    box-shadow: 0 1px 5px rgba(0,0,0,0.1);
}




#area-txt{
	max-width: 100%;
	width: 100%;
	border: 1px solid#cccccc;
	padding: 0.5em;
	border-radius: 1px;
	font-family: 'raleway', sans-serif;
	font-weight: normal;
    font-style: normal;
    background: none;
    color: #666666;
    box-shadow: 0 1px 5px rgba(0,0,0,0.1);
}

.boton{
	padding-left: 2em;
}
#contacto-boton{
	
	max-width: 100%;
	width: auto;
	border:1px solid#1276B7;
	padding: 0.7em;
	background: #fff;
	border-radius: 3px;
	font-family: 'raleway', sans-serif;
	font-weight: normal;
    font-style: normal;
    font-size: 1.2em;
    border: 1px solid#1276B7;
    color: #1960A0;
    background: none;

}
#contacto-boton:hover{
	background: #1276B7;
	color: #fff;
}




/*####################################
## MAPAS
#####################################*/
.mapas h2{
	text-align: center;
	font-size: 1.5em;
	margin-top: 2em;
	margin-bottom: 2em;
}

.overlay {
   background:transparent; 
   position:relative;
   max-height: 100% 
   width:100%;
   height:480px; /* your iframe height */
   top:480px;  /* your iframe height */
   margin-top:-480px;  /* your iframe height */
}

.forma figure, a{
	display: inline-block;

}
iframe{
	background: #fff;
	border:none;
}


iframe,
 object,
 embed {
	max-width: 100%;
	
}

/*#################################################
##  TBAS SERVICIOS
#################################################*/

.tabs-servicios{
	padding-top: 3em;
	padding-bottom: 3em;
}
.tabs-servicios i{
	font-size: 1.4em;
	color: #003D8B;
	margin-right: 0.5em;
}

.title-tabs{
	padding-left: 1em;
	padding-top: 1em;
	padding-bottom: 2em;
}
.title-tabs h2{
	text-align: center;
	padding-left: 2em;
}

.img-tabs{
	padding: 1em;
}
.img-tabs img{
	max-width: 100%;
}
.img-tabs ul{
	max-width: 100%;
	width: 100%;
}
.img-tabs li{
	display: inline-block;
}

.txt-tabs{
	padding-top: 1em;
	padding-left: 1em;
}
.txt-tabs h4{
	padding: 0;
	margin: 0;
}

.sky-tabs{
	background: #fff;
}

.menu-tabs{
	border-bottom: 4px solid#003D8B;
	height: 4px;
}

/*####################################
## NUESTROS CLIENTES  ##
#####################################*/

.nuestros-clientes{
	padding-top: 3em;
	padding-bottom: 3em;
	text-align: center;
}
.nuestros-clientes li{
	display: inline-block;
}

/*#################################################
## RESONSIVE      MOVIL
#################################################*/

@media only screen and (min-width: 768px) and (max-width: 1024px){
	.clientes{
	text-align: center;
	}
	.clientes li{
		width: 45%;
	}	
}/*TERMINA QUERY*/

@media only screen and (min-width: 200px) and (max-width: 767px){

/*CONTACTO HEADER*/
.contacto-header{display: none;}
/*LOGO*/
.logo{ display: none;}
.smllogo img{
	max-width: 100%;
	width: 40%;
}

/*SECTORES*/
.sectores li{
	max-width: 100%;
	width: 40%;
	display: inline-block;
}
/*AREA DE CLIENTES*/
.clientes{
	text-align: center;
}

.clientes-inicio li{
	text-align: center;
	width: 100%;
}
/*CLIENTES INICIO*/
.item{
	text-align: center;
}
/*MAS SERVICIOS*/
.link-mas-servicios{
	margin-bottom: 1em;
}


/*EMPRESA VALORES*/
.empresa-valores ul{
	max-width: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
}
.empresa-valores li{
	text-align: center;
	max-width: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
}

/*LOGO FOOTER*/
.logo-footer{
	text-align: center;
}

}  /*TERMINA QUERY*/



